1 Reply Latest reply on Oct 19, 2014 6:32 AM by Steve Werner

    Can I run both legacy Java and the latest version on my Macbook

    archienadon

      My CS4 Indesign now says I need the legacy Java version to run it. I upgraded to Yosemite and use CC 2014 Photoshop, but don't want to upgrade my Indesign as I don't use it much, but I do want it available. Can I run two versions of Java on the same machine?